Ask Your Question
0

vista system

asked 2017-08-06 15:12:50 +0100

Emile gravatar image

Hello, I have an old PC running Vista . I cannot run Libreoffice on it.

Is there a solution : how to run on Vista IS?

Thanks in advance

edit retag flag offensive close merge delete

2 Answers

Sort by » oldest newest most voted
1

answered 2017-08-06 21:41:02 +0100

updated 2017-08-07 17:58:48 +0100

LibreOffice up to (including) 5.4 supports Vista and XP. They aren't supported in future later versions (starting from 6.0). If you have problems running LibreOffice on those systems, please be more specific.

EDIT 2017-08-07: This is tdf#108580, and to workaround, you need to install Microsoft Visual C++ 2015 Redistributable manually. You need to choose the bitness as in your LibreOffice. Or you may simply install both 32- and 64-bit packages, to be on the safe side.

edit flag offensive delete link more

Comments

How can I send you a Photo taken with my Phone?

Emile gravatar imageEmile ( 2017-08-08 09:18:35 +0100 )edit

Just attach the photo to your question.

Mike Kaganski gravatar imageMike Kaganski ( 2017-08-08 09:55:54 +0100 )edit
0

answered 2017-08-07 17:17:39 +0100

Emile gravatar image

Hello, I installed libre office Last version on this OLD Vista PC First installation after total from scratch reinstallation of Vista from official CD. . Insttalation seams OK BUT after I received a POPup tehhing me that this program had to stop and in the event viewer of this Vista I have

Faulting application office.exe version 5.4.0.3 time stamp àX59783957 faulting module api-ms-win-crt-runtime-i1-1-0d,version 6.0.6000.16386 time stamp 0x4549bdc9 exception code 0xc0000135 offset 0x00008fc7 process id 0x92c application start time 0x01d30f89eca4e8bc

More information required? How can I help? Thanks in advance Emile Brussels

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2017-08-06 15:12:50 +0100

Seen: 943 times

Last updated: Aug 07 '17